@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import url('https://fonts.googleapis.com/css?family=Exo:400,500,800');

html {
    min-height: 100%;
    position: relative;
}
body {
	overflow-x: hidden !important;
}
.dg-container nav {
	background: transparent !important;
}

body{font-family: 'Open Sans', sans-serif;}

.phone_number {
    padding-top: 5px;  
}
.VisiCalcClass {
	float: left;
	width: 100%;
	height: 880px;
}
.left-imges {
	width: 40%;
	float: right;
	padding-left: 15px;
	/* margin-top: -180px; */
}
.col-md-12.thankyou {
	padding: 20px;
	text-align: center;
	font-size: 33px;
	background: #eee;
	margin-top: 48px;
}
.rgtcontent {
	width: 60%;
	float: left;
}
.phone_number span {
    display: inline-block;
    font-size: 24px;
    padding-right: 10px;
    text-transform: capitalize !important;
}
.strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls {
	text-align: left !important;
	z-index: 5;
	padding-left: 19px !important;
}
.social_icons > a {
    color: #fff;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
	text-decoration:none;
}
.social_icons > a:last-child {
	padding-right: 0px !important;
}
.phone_number > a {
    color: rgb(0, 0, 0);
	text-decoration:none;
	display: inline-block;
	vertical-align: text-bottom;

}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: 2px solid #f7e700;
	float: left;
	font-size: 16px;
	width: 100%;
	text-align: center;
	margin-top: 0;
	padding: 7px 0px;
}
span.wpcf7-not-valid-tip {
	font-size: 16px !important;
}
.spancall {
    color: rgb(21, 21, 21);
}
.spancall .img-responsive {
	width: 41px;
}


.nav > li > a {
	font-size: 19px;
	color: #151414;
	margin-right: 45px;
	text-transform: capitalize;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
}
.social_icons .fa {
	font-size: 20px;
}
.navbar-nav {
	margin-top: 14px;
}
  
  .navbar-nav > li > a {
    color: rgb(255, 255, 255);
	font-family: 'Exo', sans-serif;
    }
 .navbar-nav  li {
      float: none;
      display: inline-block;
	  text-transform: uppercase;
    }
.wpcf7-form-control.wpcf7-text {
	padding: 5px 0;
	background: transparent;
	height: 42px;
	box-shadow: none !important;
	border: 1px solid #acacac  !important;
	color: #555;
	text-indent: 14px;
	width: 100%;
	font-size: 13px;
	margin-bottom: 13px;
}

.wpcf7-form-control.wpcf7-select {
	padding: 5px 0;
	background: transparent;
	height: 42px;
	box-shadow: none !important;
	border: 1px solid #acacac  !important;
	color: #555;
	text-indent: 6px;
	width: 100%;
	font-size: 13px;
	margin-bottom: 13px;
}
.wpcf7-form-control.wpcf7-textarea {
	background: transparent;
	height: 87px;
	box-shadow: none !important;
	border: 1px solid #acacac !important;
	color: #555;
	text-indent: 6px;
	padding: 10px;
	width: 100%;
	margin-top: 17px;
	font-size: 16px;
}
.form-right .wpcf7-form-control.wpcf7-select{ background: rgba(0,0,0,0.3); color: #fff; border: 1px solid #fff !important;}
.form-right .wpcf7-form-control.wpcf7-text{ background: rgba(0,0,0,0.3); color: #fff; border: 1px solid #fff !important;}
label {
	width: 100%;
}
nav {
	border-radius:0px!important;
	border:0px!important;
	margin-bottom:0px!important;
}	

.not-found {
	background: rgba(0, 0, 0, 0) url("../img/page-n.png") repeat scroll 0 0 / cover;
	padding: 50px 0px;
	background-repeat: no-repeat;
	height: 600px;
	background-size: 70%;
	background-position: center;
}
.error-404 p {
	font-size: 25px;
	text-align: center;
	margin-top: 165px;
}
.text_title {
	font-family: 'Exo', sans-serif;
	position: relative;
	color: #333333;
	font-size: 43px;
	font-weight: normal;
	background: url(../img/border.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 8px;
	display: block;
	text-transform: capitalize;
}
.title-new h3 {
	padding: 0px;
	margin: 0px;
	font-size: 25px;
}
.about-us h2  {
	padding-bottom: 24px;
color:#fff;
}
.Services-section h2{padding-bottom: 0px;}

#menu-fullscreen_menu {
  display: none;
}
.sub-menu li > a {
	color: rgb(0, 0, 0);
	display: block;
	line-height: 16px;
	padding: 11px 10px;
	font-size: 19px;
	text-transform: capitalize;
	font-weight: 500 !important;
}

.sub-menu li > a:hover {
    text-decoration: none!important;
}
.affix .nav.navbar-nav.text-center {
  margin-left: 40px;
}

.sub-menu li {
    display: block!important;
}

.sub-menu {
    display: block;
    position: absolute;
}
.sub-menu {
    display: none;
}
.sub-menu {
	display: none;
	background: #fff;
	text-align: left;
	background: rgb(255, 255, 255) none repeat scroll 0 0;
	width: 266px;
	padding-left: 15px;
	border: 1px solid #dcdcdc;
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
	z-index: 999999;
}
nav {
    background: rgb(168, 28, 28) none repeat scroll 0 0;
}
nav {
	background: rgba(255,255,255,0.9);
	padding: 2px 0px 2px;
}
.navbar-nav li {
    display: inline-block;
    float: none;
    text-transform: uppercase;
}
.menu-item:hover .sub-menu {
    display: block;
}
.red {
	color: #F7941D;
}


.rt-wpls .single-logo {
	height: 170px !important;
}


#nav.affix {
	top: 0;
	width: 100%;
	z-index: 99999;
	box-shadow: 0px 1px 14px #000;
}
.navbar.navbar-affix-top {
	background: #f6f4f4;
}
.navbar-nav ul {
	padding: 0;
}
.text-center{text-align:center;}

.feature-heading .text_title {
	font-size: 30px;
	margin-bottom: 20px;
	display: block;
}




.socialmedia .fa {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 18px;
    padding: 10px;
}
.copysection {
	color: #333333;
	font-family: exo;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	font-weight: lighter !important;
}
.col-sm-12.copytext {
	color: #333333;
	text-align: center;
	border-top: 1px solid #494949;
	margin-top: 60px;
	padding: 15px;
}
.copytext p {
	margin: 0px !important;
	font-style: italic;
}
.otherlinks > a {
	color: #333333;
	opacity: 1;
	line-height: 43px;
	width: 44px !important;
	height: 44px !important;
	border: 2px solid #333333;
	display: inline-block;
	border-radius: 50%;
	font-size: 18px;
	text-align: center;
	margin-right: 6px;
	margin-top: 8px;
}
.otherlinks > a:hover {
	background: #0E76BC;
	color: #fff;
	border-color: #F7941D;
}
.contact-info .fa {
	font-size: 20px;
	margin-right: 7px;
}
.contact-social .fa{margin:0px;}
.contact-social a {
	color: #333;
	opacity: 1;
	line-height: 40px;
	width: 44px !important;
	height: 44px !important;
	border: 2px solid #333;
	display: inline-block;
	border-radius: 50%;
	font-size: 18px;
	text-align: center;
	margin-right: 6px;
	margin-top: 4px;
}

.contact-social a:hover{
	background:#f6b129;
	color:#fff;
	border-color:#f6b129;
}
.contact-info h3 {
	text-transform: uppercase;
	margin-bottom: 20px;
}

.footer-about .book-now {
	background: #f6b129;
	color: #fff !important;
}


#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
    border-color: rgb(63, 63, 63);
    color: rgb(255, 255, 255);
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow:hover {
    background-color: rgb(47, 47, 47)!important;
    border-color: rgb(63, 63, 63);
    color: rgb(255, 255, 255);
}
#responsive-menu-container li.responsive-menu-item a {
    background: rgba(0,0,0,0.8)!important;
}
#responsive-menu-container #responsive-menu-wrapper {
    background: rgba(33, 33, 33,0) none repeat scroll 0 0!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{border-left:none !important;}

.wpcf7-form-control.wpcf7-date.wpcf7-datetime.wpcf7-validates-as-required.hasDatepicker {
    padding: 15px 0;
}

.wpcf7-form-control.wpcf7-captchar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgb(181, 181, 181);
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    width: 100%;
	 height: 20px!important;
	 	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}



.back-to-top {
	background: #bd2f2f;
	bottom: 49px;
	cursor: pointer;
	position: fixed;
	/* right: 20px; */
	z-index: 9999999;
	left: 48%;
	right: 47%;
	color: #fff;
	width: 33px;
	height: 53px;
	line-height: 51px;
	border-radius: 20px;
	font-size: 28px;
	border: 2px solid #fff;
	text-align: center !important;
	padding: 0 !important;
	display: none !important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid rgb(57, 143, 20)!important;
    color: rgb(255, 255, 255)!important;
    overflow: hidden!important;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus {
    border-color: rgb(233, 93, 93);
    border-width: 2px;
    box-shadow: 0 1px 0 rgba(233, 93, 93, 0.5);
}
.wpcf7-form-control.wpcf7-date.wpcf7-datetime.wpcf7-validates-as-required.hasDatepicker {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgb(181, 181, 181);
    border-image: none;
    border-style: none none solid; 
    border-width: medium medium 1px;
    width: 100%;
		  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		      color: rgb(255, 255, 255)!important;
}




div.wpcf7 {
    margin: 0;
    padding-top:25px;
}

 .socialmedia ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.social_icons > a {
	color: #fff !important;
	font-size: 19px;
	padding: 10px 16px !important;
}
button#responsive-menu-button {
	height: 45px !important;
	position: fixed !important;
	right: 5% !important;
	top: 35px !important;
	width: 45px !important;
	background: #f6b129 !important;
}
button#responsive-menu-button {
    height: 55px;
    position: fixed;
    right: 1%!important;
    top: 2px!important;
    width: 55px;
}

.col-sm-4.social_icons {
	padding: 2px 0px;
}

.socialmedia ul {
	margin: 0px;
	padding: 0px;
}
.socialmedia ul li {
	list-style-type: none;
	display: inline-block;
}

.home-head .main_holder {
	width: 100%;
	z-index: 999;
	/* height: 18vh; */
}



#menu-main_menu {
	margin-top: 12px;
}
.banner-bg {
	position: relative;
	background-repeat: no-repeat;
	width: 100%;
	margin: auto;
	/*background: url(../img/ban-dhanny-2.jpg);*/
	background: url(../img/banner.jpg);
	background-size: cover;
	background-attachment: fixed;
}
.amazingslider-title-1 {
	font-size: 52px !important;
	font-family: 'Exo', !sans-serif !important;
	font-weight: 600 !important;
	font-style: normal !important;
	color: #43B953 !important;
	line-height: 55px !important;
	text-transform: uppercase !important;
	text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.5);
	padding-left: 0;
}
.amazingslider-text-1 {
	width: 59%;
}

.banner-1 {
	width: 59%;
}
.amazingslider-description-1 {
	font-family: 'Exo', !sans-serif !important;
	display: block !important;
	visibility: visible !important;
	font-size: 29px !important;
	text-transform: uppercase !important;
	color: #0E76BC !important;
	font-weight: 600 !important;
	line-height: 55px !important;
	margin-bottom: 24px !important;
	text-shadow: 2px 1px 1px rgba(0, 0, 0,.5);
	color: #fff;
	padding-left: 0;
}
.amazingslider-text-holding-1{opacity:0 !important;}
.navbar-nav li a {
	color: #333;
	margin-right: 27px;
	font-weight: 500;
}
.navbar-nav li a:hover {
	color: #0E76BC;
	text-decoration: none !important;
	background: transparent;
}
.left-content h2 {
	color: #fff;
	font-size: 36px;
	font-family: 'Exo', sans-serif !important;
	font-style: italic;
}
.navbar .social_icons {
	float: right;
	width: 13%;
	margin-top: 14px;
	font-size: 19px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 0px 13px 10px !important;
}
#myNavbar {
	width: 100%;
	float: left;
}
.left-content h4 {
	font-size: 22px;
	font-weight: 500;
	font-family: 'Exo',! sans-serif important;
	color: #fff;
}
.right-content .primary-btn.border-btn {
	border: 1px solid #fff;
	color: #fff;
}
.amazingslider-text-wrapper-1{top:35% !important}
.left-content {
	float: left;
}
.right-content {
	float: right;
	margin-top: 48px;
}
.primary-btn.border-btn {
	background: transparent;
	border: 1px solid #0E76BC;
	color: #0E76BC;
}
.primary-btn {
	font-size: 20px;
	background: #43b953;
	padding: 11px 23px;
	color: #fff;
	border-radius: 7px;
	margin-right: 20px;
	display: inline-block;
	border: none !important;
}
.secondary-btn {
	font-size: 20px;
	background: #0E76BC;
	padding: 11px 23px;
	color: #fff;
	border-radius: 7px;
	display: inline-block;
}
.wpcf7-form-control.wpcf7-submit {
	background: #45B955;
	box-shadow: none;
	/* border: none; */
	color: #fff;
	padding: 12px 56px;
	margin-top: 14px;
	border-radius: 7px;
	font-size: 18px;
	font-weight: 800;
	text-transform: uppercase;
	border: 1px solid #0E76BC;
}
.contact-form-home {
	margin-top: 38px;
	float: left;
}

.copysection {
	background: #f9f7f7;
}
.banner-bg {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: left;
	padding-bottom: 0;
}
.otherlinks h3 {
	font-size: 20px;
	color: #333;
	margin: 8px 0px;
	margin-bottom: 15px;
}
.otherlinks li a {
	color: #333;
	font-size: 15px;
	text-align: left !important;
	opacity: 0.9;
	padding-left: 20px;
	background: url('../img/drop-right.png');
	background-repeat: no-repeat;
}
.otherlinks li a:hover {
	color: #0E76BC;
	text-decoration: none;
}
.logo-footer {
	margin-bottom: 23px;
}
.logo-fba {
	margin-top: 21px;
	float: left;
}
.left-content span {
	color: #fff !important;
	font-size: 24px;
	width: 100%;
	display: block;
	padding-left: 11px;
	text-align: center;
font-style:italic;
}
.logo-fba img {
	width: 175px;
	display: block;
}
.our-team h3 {
	margin-bottom: 39px;
}
.number-top {
	font-size: 18px;
	margin-top: 8px;
	display: inline-block;
	font-weight: bold;
}
.col-sm-4.social_icons.text-center.pull-right {
	margin-top: 5px;
	margin-bottom: 10px;
}
.otherlinks ul {
	list-style-type: none;
	line-height: 34px;
	padding: 0;
}
.logo-footer img{width:200px}

.footer_section {
	position: relative;
	padding: 0;
	background-position: 100% !important;
}
.copyright {
	padding: 49px 0px 0px;
}
.tagline {
	text-transform: capitalize;
	font-size: 17px !important;
}
.social_icons .tagline {
	padding: 2px 10px !important;
	vertical-align: middle;
}
.affix-top nav {
	background: transparent;
}
.img-about {
	margin-top: 109px;
	border: 1px solid #ccc;
}
.img-about img{width:100%;}

/********Contact strip********/
.about-us {
	background-repeat: no-repeat;
	padding: 34px 0px 68px !important;
}

.about-us {
	background-image: url('https://optimafinance.com.au/wp-content/uploads/2018/07/1.jpg');
	background-attachment: fixed;
	background-size: cover;
}


.about-us p {
	font-size: 16px;
	color: #555;
	line-height: 28px;
}
.Services-section {
	background: #F1EDED;
	padding: 6px 0px 21px;
}
.build {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: left;
	min-height: 400px;
	background: transparent;
	background-image: url('../img/build.jpg');
	background-attachment:fixed;
	background-size:cover;
	
}
.Info-build h2{text-align:left !important;}
.Info-build h2 .text_title{color:#fff;}
.contact-strip {
	background: #0E76BC;
	padding: 11px 0px 21px;
}

.contact {
	background-image: url('../img/contact.png');
	padding: 40px 0px;
	position: relative;
}
.contact-form h5::before {
    top: 50%;
    left: 100%;
    width: 999px;
    height: 1px;
    content: '';
    background: #999;
    position: absolute;
}
.contact-form {
	margin: 0;
	text-align: left;
	font-size: 30px;
	line-height: 23px;
	min-height: 406px;
	padding-top: 55px;
}
textarea.form-control {
	height: 53px !important;
}
.tg-btn.tg-btn-lg.contact_now_rq {
	font-size: 22px;
	height: 53px;
	padding: 0px 27px;
	font-size: 19px;
	background: transparent;
	border-radius: 7px;
	border: 1px solid #0E76BC;
	color: #0E76BC;
	float: right;
}
.contact-form h5 {
    color: #999;
    text-align: left;
    font-size: 16px;
    line-height: 13px;
    margin: 0 0 10px;
    padding: 0 15px 0 0;
    display: inline-block;
    position: relative;
}
.contact-form h3 {
	margin: 0;
	text-align: left;
	font-size: 30px;
	line-height: 23px;
	text-transform: uppercase;
}
.contact-form p {
	font-size: 16px;
	line-height: 28px;
	color: #555;
}
.girl-left {
	background-image: url('../img/contact-1.jpg');
	height: 486px;
	width: 446px;
	position: absolute;
	left: 0;
	top: 0;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 85% 32% !important;
	background-size: cover;
}
.Our-Sponsors {
	padding: 0px 0px;
	background: #f3f0f0;
}
.wdth {
	width: 324px;
	position: relative;
	overflow: hidden;
	height: 79px;
}
.logo-partners ul li {
	list-style-type: none;
	width: 13.2%;
	float: left;
	margin: .5%;
}
.logo-partners ul li img {
	width: 94%;
	height: 97px;
	object-fit: contain;
	border: 1px solid #ccc;
	margin: 4px 10px;
	background: #f2f2f2;
}
.logo-partners ul{margin:0px; padding:0px;}
.col-sm-7.right-section {
	float: right;
	position: relative;
	padding: 1px 0 2px 30px;
	background: #0E76BC;
	padding: 13px 0px 2px;
}
.col-sm-7.right-section::before {
	top: 0;
	left: 100%;
	width: 9999px;
	height: 100%;
	content: '';
	position: absolute;
	border-color: #0E76BC;
	background: #0E76BC;
}
.col-sm-7.right-section::after {
	top: 0;
	width: 0;
	height: 0;
	right: 100%;
	content: '';
	position: absolute;
	border-bottom: 67px solid;
	border-left: 48px solid transparent !important;
	border-color: #0E76BC;
}
.social_icons.desktop {
	padding-left: 11px;
	display: inline-block;
}
.right-section a{float:left;}
.spancall {
	width: 100px;
	position: absolute;
	left: 29px;
	top: 2px;
}
.new_brand img {
	width: 215px;
}
.spancall span {
	font-size: 13px;
}
.right-section a {
	float: left;
	position: relative;
	padding-left: 75px;
	color: #fff;
}
.right-section a p {
	font-size: 17px;
	padding: 0px;
	margin: 0px;
}
.Info-build h2 {
    color: #ffffff;
    font-size: 38px;
    text-align: center;
    margin-bottom: 25px;
}
.Info-build p {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    margin-bottom: 33px;
}
.Info-build {
    text-align: center;
}
.Info-build  .secondary-btn {
    background: transparent;
    border: 1px solid #fff;
}
.left-img-why {
	position: absolute;
	left: 0;
	top: 12px;
	max-height: 437px;
	overflow: hidden;
}
.why-people {
	position: relative;
	padding: 28px 0px;
	min-height: 528px;
}
.service-content {
	position: relative;
	padding-left: 82px;
	border: 1px solid #dbd8d8;
	min-height: 111px;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.service-content h2 {
	font-size: 19px;
	color: #333;
}
.Services-section .col-sm-3 {
	padding: 10px;
	max-height: 166px;
}
.service-content h2  a{color: #333;}
.service-content p {
	font-size: 16px;
	line-height: 28px;
	color: #555;
	margin-top: 13px;
}
.why-content {
	padding-left: 40px;
}
.why-content .content-icon {
	position: relative;
	padding-left: 49px;
	padding-top: 4px;
	padding-bottom: 3px;
	margin-top: 6px;
}
.content h4 {
	font-size: 20px;
	color: #333;
}
.content-icon span {
	position: absolute;
	left: 0;
	top: 16px;
}
.why-content h3 {
	font-size: 43px;
	color: #333;
	font-family: 'Exo', !sans-serif !important;
	padding: 0px 0px 10px;
	margin: 0;
}
.fbaa img {
 width: 180px !important;
 margin-top: 50px;
}
.why-content p{font-size:16px; line-height:28px; color:#555; font-family: 'Exo', sans-serif !important;}
.icon-left {
	position: absolute;
	left: 19px;
	top: 29px;
}
.icon-left img {
	width: 50px;
	height: auto;
}
.left-img-why img {
	width: 100%;
	min-height: 472px;
	object-fit: cover;
}
.service-content .read-more {
	font-size: 13px;
	padding-right: 20px;
}
.service-content:hover .content .read-more{
	color:#F7941D !important;
}
.strong-view.default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport {
 border:none !important;
}
.testimonial-heading {
	color: #fff;
}
.video-section{width:100%;}
.video-section {
	border: 1px solid #fff;
}
.strong-view.default .testimonial , .strong-view.default .testimonial-inner{border:none !important;}
.video-section video {
	width: 100%;
}
.features {
	padding: 0;
	background: #f1eded;
}
.features .col-sm-4 {
	padding: 10px 15px;
	min-height: 204px;
}
.features .head {
	position: relative;
	padding-left: 70px;
	min-height: 60px;
	display: flex;
}
.features .head h3 {
	vertical-align: middle;
	text-transform: capitalize;
	font-size: 19px;
	padding: 0;
	margin: 11px 0px;
}
.features .head span {
	position: absolute;
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	top: 0;
	left: 0;
	background: #FFB942;
}
.features .head span .icon-spn {
	background: #0E76BC !important;
	width: 55px !important;
	height: 55px !important;
	border: 2px solid #fff;
	vertical-align: middle;
	margin: 2px;
	text-align: center;
	line-height: 52px;
	font-size: 21px;
	color: #fff;
}
.features p {
	line-height: 28px;
	font-size: 16px;
	color: #555;
}
.read-more {
	color: #0E76BC;
	font-size: 19px;
}
.content h2{padding-bottom:0px;}
/********calculator***********/
.left-interest {
	text-align: center;
	background: #F1EDED;
	padding:25px;
}
.left-interest h3 {
	font-size: 40px;
	color: #0E76BC;
	line-height: 54px;
	font-weight: bold;
}
.left-interest h4 {
	font-size: 27px;
	background: #39B54A;
	padding: 13px;
	margin-top: 30px;
	color: #ffff;
	text-transform: uppercase;
	border-radius: 7px;
}
.left-interest table {
	width: 100% !important;
	margin: 40px 0px;
}
.left-interest table td {
	text-align: center;
	padding: 5px 15px;
	font-size: 24px;
}
.left-interest table th {
	text-align: center;
	font-size: 27px;
	padding: 6px;
	text-transform: capitalize;
}
.right-interest img {
	width: 100%;
	height: 436px;
	object-fit: contain;
	border: 1px solid #ccc;
background-color:#fff;
}
/******button effect********/
.primary-btn {
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.primary-btn:hover{color:#fff; text-decoration:none; border-color:#0E76BC;}
.primary-btn:hover::before, .primary-btn:focus::before, .primary-btn:active::before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	color:#fff;
	border-radius:7px;
}
.primary-btn::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0E76BC;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	border-radius:7px;
	color:#fff;
}
.wpcf7-submit {
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.wpcf7-submit:hover{color:#fff; text-decoration:none; border-color:#0E76BC;}
.wpcf7-submit:hover::before,.wpcf7-submit:focus::before, .wpcf7-submit:active::before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	color:#fff;
	border-radius:7px;
}
.wpcf7-submit::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0E76BC;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	border-radius:7px;
	color:#fff;
}

.secondary-btn {
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.secondary-btn:hover{color:#fff; text-decoration:none; border-color:#0E76BC;}
.secondary-btn:hover::before, .secondary-btn:focus::before, .secondary-btn:active::before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	color:#fff;
	border-radius:7px;
}
.secondary-btn::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #F7941D;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	border-radius: 7px;
	color: #fff;
}
/*******hover effecyt on features********/

/* .features .col-sm-4::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0E76BC;
	border-radius: 100%;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
} */
.features{padding:40px 0px;}
.features .col-sm-4 {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	border: 1px solid #fafafa;
}
.features .col-sm-4:hover {
	background-color: #0E76BC;
}
.features .col-sm-4:hover .head span .icon-spn {
	background: #ffffff !important;
	border: 2px solid #0E76BC;
	color: #0E76BC;
}
.features .col-sm-4:hover p {color:#fff;}
.features .col-sm-4:hover .head h3{color:#fff;}
.features .col-sm-4:hover::before, .features .col-sm-4:focus::before, .features .col-sm-4:active::before {
	-webkit-transform: scale(2);
	transform: scale(2);
}
/*******Services********/
.service-content {
	display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
overflow: hidden;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: color, background-color;
transition-property: color, background-color;
}
.service-content:hover{
	background-color: #0E76BC;
}

.service-content:hover{cursor:pointer;}
.service-content:hover h2 a{color:#fff;}
.service-content:hover p{color:#fff;}
.icon-left {
	padding: 3px;
	border-radius:4px;
}
.service-content:hover  .icon-left {
	background: #fff;
	padding: 3px;
	border-radius:4px;
}
.form-control {
	height: 52px;
	
}
.inner-stripe {
	background: transparent;
	height: 200px;
	color: #fff;
	display: flex;
   justify-content: center;
   align-items: center;
   text-align: left;
   padding-bottom: 0;
   background:url(../img/inner-strip.jpg);
   background-size:cover;
   background-attachment:fixed;
   
}
.inner-body {
	padding: 10px 0px;
	min-height: 240px;
}
.wdth-block{width:100% !important;}
.inner-text p {
	font-size: 16px;
	line-height: 32px;
	color: #555;
}
.inner-text h3 {
	color: #0E76BC;
	font-weight: bold;
}
.home-inner ul {
	padding: 0px;
	list-style-type: none;
	width: 60%;
	float: left;
}
ul{padding:0px; margin:0px; list-style-type:none;}
.inner-text ul li {
	line-height: 28px;
	font-size: 16px;
	padding: 8px;
	padding-left: 42px;
	background: url(../img/checked.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	background-size: 26px;
}
.rt-wpls .single-logo {
	height: 111px !important;
}
.rt-wpls .single-logo img {
	height: 90px;
	object-fit: contain;
}
.inner-special {
	font-style: italic;
	font-size: 19px;
	color: #45B955;
}

.Our-Sponsors .rt-wpls .slick-prev,.Our-Sponsors .rt-wpls .slick-next {
	width: 40px!important;
	height: 40px!important;
	color: #fff!important;
	background: #0E76BC !important;
}
.Our-Sponsors .rt-wpls .slick-next {
	right: -43px;
}
.Our-Sponsors .rt-wpls .slick-prev {
	left: -43px;
}
.left-img img {
	width: 100%;
	height: auto;
}


.inner-text .about-inner p {
	width: 55%;
	float: left;
	line-height: 28px;
	font-size: 16px;
	color: #555;
	padding-right: 15px;
	text-align: justify;
}
.inner-text .about-inner p .heading {
	color: #0E76BC;
	font-weight: bold;
	font-size: 27px;
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;
	text-transform: capitalize;
	line-height: 44px;
}

.left-img {
	width: 45%;
	float: left;
	padding-left: 15px;
	margin-top: 35px;
}

.home-inner p {
	width: 60%;
	float: left;
	padding-right: 15px;
	display: flex;
	justify-content: center;
	/* min-height: 320px; */
	flex-direction: column;
	text-align: justify;
}
.services p {
	width: 100%;
}
.left-img img {
	width: 100%;
	height: auto;
	height: 320px;
	object-fit: cover;
}
.home-inner .left-img {
	width: 40%;
	float: left;
	padding-left: 15px;
	margin-top:0;
}
.home-inner-r {
	float: left;
}
.home-inner-r .right-content {
	float: right;
	width: 60%;
	padding-left: 15px;
	display: flex;
	justify-content: center;
	min-height: 320px;
	flex-direction: column;
}
.home-inner-r  .right-img {
	width: 40%;
	float: left;
	padding-right: 15px;
	margin-top:0;
}
.col-sm-12.bg-gray {
	padding: 20px;
	background: #F3F0F0;
	margin: 16px 0px 16px;
}
.home-inner-r  .right-img img{width:100%; height:auto;
    height: 320px;
	object-fit: cover;
	border: 1px solid #ccc;
}
.mobile{display:none;}
.home-inner {
	float: left;
}
.contact-p {
	/* background: rgba(76,163,67,0.5); */
	padding: 42px 15px;
	border: 1px solid #555;
margin-top:9px;
}
.contact-info .fa {
	color: #F7941D;
	font-size: 24px !important;
}
.contact-p p{color:#000;}
.contact-p .wpcf7-form-control.wpcf7-text  ,.contact-p .wpcf7-form-control.wpcf7-textarea{
	border: 1px solid #000 !important;
	color: #000;
}
.contact-p .wpcf7-form-control.wpcf7-textarea {
	height: 145px;
	resize:none;
}
.contact-p .col-lg-3.col-md-4.col-sm-5 {
	float: right;
}
.contact-p  .col-lg-9.col-md-8.col-sm-7 {
	width: 100%;
}
.contact-p .wpcf7-form-control.wpcf7-submit {
	padding: 12px 33px;
}
.contact-info {
	line-height: 38px;
}
.contact-info span {
	display: inline-block;
	margin-right: 9px;
	width: 26px;
	font-size: 17px;
}
.contact-info {
	line-height: 38px;
	font-size: 17px;
}
.contact-details iframe {
	margin-top: 21px;
	border: 2px solid #F7941D !important;
}
.contact-head .inner-body{/* background:url(../img/contact.jpg);  */background-attachment:fixed; background-size:cover;}
.black{color:#555}
.heading {
	color: #0E76BC;
	font-weight: bold;
	font-size: 27px;
	display: block;
	margin-top: 10px;
	margin-bottom: 0;
	text-transform: capitalize;
	line-height: 35px;
}
.amazingslider-bottom-shadow-1 {
	box-shadow: none !important;
	display: none !important;
}
.amazingslider-text-1 {
	text-align: left !important;
	margin-left: 56px !important;
}

.amazingslider-title-1 {
    display: block !important;
}
.rt-wpls .single-logo img {
	padding: 0 !important;
}
.interest-rate {
	padding: 22px 8px;
	background: #f2f2f2;
	min-height: 304px;
}
.interest-rate table {
	width: 100%;
}
.interest-rate table tr th {
	font-size: 18px;
	text-align: center;
	padding: 12px 10px;
	color: #0E76BC;
	text-transform: capitalize;
}
.interest-rate table tr td {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	padding: 8px;
}


.form-right input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  opacity:1;
}
.form-right input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity:1;
}
.form-right input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  opacity:1;
}
.form-right input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  opacity:1;
}
.form-right input::placeholder {
  color: #fff;
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #108d6f;
    border-color: #108d6f;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
}
.tagline p {
	margin: 0px;
	padding: 0px;
	line-height: 21px;
	color: #0E76BC;
	font-size: 15px !important;
	font-style: italic;
	text-align: center;
	padding-top: 4px;
}
.tagline {
	margin: 0px;
	padding: 0px !important;
}
.right-img img{width:100%;}
.form-right {
	width: 100%;
	float: left;
	padding: 10px;
	background: #0E76BC;
	border-top-right-radius:12px;
	border-top-left-radius: 12px;
}
.form-right h2 {
	font-size: 23px;
	text-align: left;
	text-transform: capitalize;
	padding-left: 15px;
	color:#fff;
}
.right-content h4 {
	color: #fff;
	font-size: 27px;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
.links-inline ul {
	padding: 0px;
	list-style-type: none;
	display: inline-block;
}
.links-inline li {
	display: inline;
	background: none !important;
	padding: 0px !important;
}
.left-content-l {
	float: left;
	width: 60%;
}
.left-content-l p{width:100% !important;}
.testimonial-content  p{text-align:left;}
.list-stylish li {
	font-style: italic !important;
	font-weight: bold;
}
.social_icons .new_brand {
	vertical-align: middle;
	padding: 4px 10px !important;
}
@media( max-width:1200px){
.right-section a {
	padding-left: 48px;
}
.spancall {
	left: 3px;
	top: 2px;
}
.social_icons .new_brand{padding:10px 3px !important}

.number-top {
	font-size: 16px;
}


}
@media(max-width:1024px){
#nav .nav > li > a {
	padding: 16px 7px !important;
	font-size: 14px !important;
	text-align: center;
}
.girl-left {
	width: 348px;
	background-position: 85% 32% !important;
}
.why-content h3 {
    font-size: 35px;
}
.left-content span{text-align:left;}

}


@media(max-width:767px){
	.right-content {
	width: 100%;
}
.right-interest img {
	height: 285px;
}

.tagline p{font-size:13px !important;}

	.left-imges {
	width: 100%;
	padding-left: 0;
}
.form-right h2 {
	font-size: 20px;
}
.col-sm-12.copytext{border-top:0px;}
	.social_icons .tagline {
	display: inline-block;
	float: right;
	width: 122px;
}
.banner-1 {
	width: 100%;
}
.banner-1 h2 {
	font-size: 33px !important;
	line-height: 16px;
}
.primary-btn {
	font-size: 16px;
	padding: 8px 17px;
}
.secondary-btn {
	font-size: 16px;
	padding: 8px 17px;
}
.banner-1 h3 {
	font-size: 18px !important;
	line-height: 35px;
}
.spancall{width: 30px;}

.not-found {
	padding: 0px 0px;
	height: 360px;
}
.error-404 p {
	font-size: 23px;
	margin-top: 72px;
}


textarea,
input[type="text"] {
     -webkit-appearance: none;
     border-radius: 0;
	 border-radius: 0;
}
select {
	 -webkit-appearance: none;
     border-radius: 0;
	 border-radius: 0;
	 color:#fff;
}

input[type="password"] {
     -webkit-appearance: none;
     border-radius: 0;
	 border-radius: 0;
	  color:#fff;
}



.new_brand.mobile{display:block;}
.new_brand.mobile img {
	max-width: 169px;
	padding: 4px;
	margin-top: 4px;
}
button#responsive-menu-button {
	top: 66px !important;
	right: 15px !important;
	background: #0E76BC !important;
}
#responsive-menu-container li.responsive-menu-item a .fa {
	display: none;
}
.banner-bg {
	height: 371px;
}

.footer_section {
	padding:0px;
}


.new_brand img {
	max-width: 161px;
}


body{overflow-x:hidden !important;}




.copyright {
	padding: 30px 0px 0px;
}
.col-sm-12.copytext {
	padding: 15px;
}

.right-section a p {
    font-size: 14px;
}
.right-section a {
	padding-left: 34px;
}
.left-content h2 {
	font-size: 20px;
}
.left-content span {
	font-size: 14px;
}
.right-content {
	margin-top: 14px;
}
.right-content h4 {
	font-size: 18px;
}
.logo-partners ul li {
	width: 49.5%;
	margin: 0.25%;
}
.Info-build {
	text-align: center;
	padding: 0px 15px;
}
.why-content {
	padding-left: 0;
}
.left-img-why {
	position: relative;
}
.spancall {
	left: 0;
}
.text_title{font-size:28px;}

.about-us {
	padding: 0px 0px 25px;
}


.Info-build h2 {
	font-size: 28px;
	margin-bottom: 11px;
	line-height: 42px;
	text-align: center !important;
}
.build {
	padding: 34px 0px;
}
.about-us {
	background-position: center bottom;
}
#responsive-menu-container li.responsive-menu-item a {
	background: #0E76BC !important;
	border-bottom: 1px solid #fff !important;
	padding: 9px 19px 8px !important;
	height: auto !important;
	font-size: 16px !important;
}
#responsive-menu-container {
	background: #0E76BC !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
	background-color: #18730F !important;
}
.contact-form {
	padding-top: 467px;
}
.wdth {
	width: 289px !important;
		height: 111px;
}
.contact-form h3{line-height:36px;}
.navbar .social_icons {
	width: 55%;
	float:left;
}
.navbar-header {
	display: block;
}

.col-sm-7.right-section {
	display: none !important;
}

.col-sm-4.social_icons {
	padding: 7px 0px;
	text-align: center;
}
.wpcf7-form-control.wpcf7-textarea {
	height: 100px;
}
.modal {
	position: fixed;
	overflow-y: none !important;
}
.rt-wpls .single-logo img {
	height: 143px;
	object-fit: contain;
}
.rt-wpls .single-logo {
	height: 143px !important;
}
.build {background-attachment:scroll !important;}
.banner-bg {background-attachment:scroll!important;}
.Our-Sponsors .rt-wpls .slick-prev {
	left: -10px;
}
.Our-Sponsors .rt-wpls .slick-next {
	right: -10px;
}
.content .col-md-12 {
	padding: 0px;
}
.content .col-sm-7 ,.content .col-sm-5 ,.content .col-sm-12{padding:0px;}
.inner-stripe {
	height: 125px;
	
}
.navbar-toggle {
	background-color: #0E76BC;
}
.navbar-toggle .icon-bar {
	background: #fff;
}
#myNavbar {
	width: 100%;
}
.navbar-nav li {
	display: block;
}
.navbar-nav li a {
	color: #333;
	margin-right: 0;
	font-weight: 500;
	text-align: center;
}
.desktop{display:none;}
.mobile{display:block;}
.contact-head .inner-body{ background-attachment:scroll;}
.left-img {
	width:100%;
	padding:0px;
}

.home-inner p {
	width: 100%;
	padding:0px;
}
.home-inner .left-img {
	width: 100%;
	padding:0px;
}
.inner-text .about-inner p {
	width: 100%;
	padding-right: 0;
}
.home-inner-r  .right-content{width: 100%; padding:0px;}
.home-inner-r  .right-img {
	width: 100%;
	padding:0px;
}
.inner-text .about-inner p .heading {
	font-size: 20px;
	margin-top: 10px;
	line-height: 32px;
}
.col-sm-12.bg-gray{float:left; padding:15px;}
.inner-stripe .text_title {
	font-size: 23px;
}
.contact-detail .col-sm-5 {
	float: left;
}
.contact-p {
	padding: 21px 12px !important;
	float:left;
	margin-bottom:20px;
}
.col-sm-5 {
	float: left;
}
.contact-info {
	line-height: 36px;
	font-size: 14px;
}
.contact-p .col-sm-4 {
	padding: 0;
}
.contact-p .wpcf7-form-control.wpcf7-submit {
	float: right;
}
.text_title{background-position:bottom center;}
.sub-menu{width:100% !important;}
.inner-stripe{background-attachment:scroll; background-size:100%;}
.left-img img {
	height: auto;
}
.home-inner p {
	min-height: auto;
}
.amazingslider-text-1 {
	margin-left: 15px !important;
	padding: 10px !important;
	width: 100% !important;
	text-align: center !important;
}
.amazingslider-title-1 {
    font-size: 30px !important;
}
.amazingslider-text-1 {
	top: 40% !important;
}
.img-about {
	margin-top: 0;
}
.strong-view.default .testimonial-inner {
	padding: 17px 0 !important;
}
.home-head .main_holder {
	height: auto;
}
.banner-bg-new {
	height: auto;
}
.social_icons > a {
	color: #222 !important;
	font-size: 19px;
	padding: 0px 16px !important;
}
.left-img-why {
	max-height: 345px;
	margin-bottom: 29px;
}
.left-img-why img {
	min-height: 341px;
}
.logo-fba {
	float: left;
	width: 100%;
	margin: 6px 0px;
}
.why-content h3 {
	font-size: 28px;
}
.home-inner ul{width:100%;}
.left-content-l {
	width: 100%;
}
.left-interest {
	margin-bottom: 28px;
}
.right-interest {
	padding: 0;
}
}

@media(max-width:480px){.girl-left{width:100%; }
.left-interest {
	padding: 20px 10px;
}
.left-interest table {
	margin: 9px 0px;
}
.left-interest table th {
	font-size: 16px;
	padding: 0px;
}
.left-interest h3 {
	font-size: 16px;
}
.left-interest h4 {
	font-size: 17px;
}
}
.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 17px;
}


